Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 322)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 373)
@@ -3153,444 +1337,10 @@
 	E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 2453}}";
-			sepNavSelRange = "{2630, 6}";
+			sepNavIntBoundsRect = "{{0, 0}, {727, 2387}}";
+			sepNavSelRange = "{7306, 0}";
+			sepNavVisRange = "{4946, 3549}";
 			sepNavVisRect = "{{0, 110}, {733, 778}}";
-			sepNavWindowFrame = "{{874, 62}, {772, 816}}";
-		};
-	};
-	E14E2AC50C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		rLen = 1;
-		rLoc = 196;
-		rType = 1;
-	};
-	E14E2AC60C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = ICCF_LaunchURLFromTextView;
-		rLen = 26;
-		rLoc = 7187;
-		rType = 0;
-		vrLen = 2582;
-		vrLoc = 10852;
-	};
-	E14E2AC90C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: 11";
-		rLen = 0;
-		rLoc = 209;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2ACA0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = ICCF_URLEnclosingRange;
-		rLen = 22;
-		rLoc = 4955;
-		rType = 0;
-		vrLen = 340;
-		vrLoc = 0;
-	};
-	E14E2ACB0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: 6";
-		rLen = 0;
-		rLoc = 117;
-		rType = 0;
-		vrLen = 219;
-		vrLoc = 0;
-	};
-	E14E2ACC0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "ICeCoffEEParser.m: 11";
-		rLen = 0;
-		rLoc = 8577;
-		rType = 0;
-		vrLen = 173;
-		vrLoc = 0;
-	};
-	E14E2ACD0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "NSString *ICCF_URLSurroundingRange(NSString *s, NSRange range);";
-		rLen = 59;
-		rLoc = 179;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2ACE0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "ICeCoffEEParser.m: 11";
-		rLen = 0;
-		rLoc = 5006;
-		rType = 0;
-		vrLen = 316;
-		vrLoc = 0;
-	};
-	E14E2ACF0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "NSString *ICCF_URLSurroundingRange(NSString *s, NSRange range);";
-		rLen = 59;
-		rLoc = 179;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2AD00C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = ICCF_URLEnclosingRange;
-		rLen = 22;
-		rLoc = 4955;
-		rType = 0;
-		vrLen = 340;
-		vrLoc = 0;
-	};
-	E14E2AD10C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: 11";
-		rLen = 0;
-		rLoc = 209;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2AD20C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "#import \"ICeCoffEEParser.h\"";
-		rLen = 28;
-		rLoc = 144;
-		rType = 0;
-		vrLen = 2966;
-		vrLoc = 0;
-	};
-	E14E2AD30C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: 71";
-		rLen = 0;
-		rLoc = 2529;
-		rType = 0;
-		vrLen = 2747;
-		vrLoc = 309;
-	};
-	E14E2AD60C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */;
-		name = "ICeCoffEEServices.m: 30";
-		rLen = 0;
-		rLoc = 898;
-		rType = 0;
-		vrLen = 3487;
-		vrLoc = 0;
-	};
-	E14E2AD70C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2A1D0C28B65200AC18D0 /* TestLocalizations.m */;
-		name = "TestLocalizations.m: 33";
-		rLen = 0;
-		rLoc = 999;
-		rType = 0;
-		vrLen = 999;
-		vrLoc = 0;
-	};
-	E14E2ADA0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2ADB0C2B798C00AC18D0 /* CFLocale.h */;
-		rLen = 0;
-		rLoc = 2147483647;
-		rType = 0;
-	};
-	E14E2ADB0C2B798C00AC18D0 /* CFLocale.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CFLocale.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFLocale.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 1925}}";
-			sepNavSelRange = "{1376, 38}";
-			sepNavVisRect = "{{0, 0}, {733, 778}}";
-		};
-	};
-	E14E2ADC0C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2ADD0C2B798C00AC18D0 /* CFLocale.h */;
-		name = CFLocaleCopyAvailableLocaleIdentifiers;
-		rLen = 38;
-		rLoc = 1376;
-		rType = 0;
-		vrLen = 2838;
-		vrLoc = 0;
-	};
-	E14E2ADD0C2B798C00AC18D0 /* CFLocale.h */ = {
-		isa = PBXFileReference;
-		name = CFLocale.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFLocale.h;
-		sourceTree = "<absolute>";
-	};
-	E14E2AE00C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AE10C2B798C00AC18D0 /* CFBundle.h */;
-		rLen = 1;
-		rLoc = 188;
-		rType = 1;
-	};
-	E14E2AE10C2B798C00AC18D0 /* CFBundle.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = CFBundle.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBundle.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 3410}}";
-			sepNavSelRange = "{5626, 0}";
-			sepNavVisRect = "{{0, 1321}, {733, 778}}";
-		};
-	};
-	E14E2AE20C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AE30C2B798C00AC18D0 /* CFBundle.h */;
-		name = "(null): 148";
-		rLen = 0;
-		rLoc = 5626;
-		rType = 0;
-		vrLen = 3201;
-		vrLoc = 4280;
-	};
-	E14E2AE30C2B798C00AC18D0 /* CFBundle.h */ = {
-		isa = PBXFileReference;
-		name = CFBundle.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBundle.h;
-		sourceTree = "<absolute>";
-	};
-	E14E2AE40C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
-		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
-		rLen = 0;
-		rLoc = 389;
-		rType = 0;
-		vrLen = 399;
-		vrLoc = 0;
-	};
-	E14E2AE50C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: selectedString";
-		rLen = 0;
-		rLoc = 727;
-		rType = 0;
-		vrLen = 2609;
-		vrLoc = 0;
-	};
-	E14E2AE60C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 265;
-		rType = 0;
-		vrLen = 1541;
-		vrLoc = 0;
-	};
-	E14E2AE70C2B798C00AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
-		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
-		rLen = 64;
-		rLoc = 535;
-		rType = 0;
-		vrLen = 1131;
-		vrLoc = 0;
-	};
-	E14E2AF30C2B7C0500AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "warning: unused variable `delimiterRange'";
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		rLen = 1;
-		rLoc = 197;
-		rType = 1;
-	};
-	E14E2B070C2B7F2300AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 2246;
-		vrLoc = 0;
-	};
-	E14E2B080C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: ICCF_URLEnclosingRange";
-		rLen = 0;
-		rLoc = 187;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2B090C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "ICeCoffEEParser.m: 10";
-		rLen = 0;
-		rLoc = 4946;
-		rType = 0;
-		vrLen = 2984;
-		vrLoc = 0;
-	};
-	E14E2B0A0C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "ICeCoffEEParser.m: 10";
-		rLen = 0;
-		rLoc = 4946;
-		rType = 0;
-		vrLen = 2984;
-		vrLoc = 0;
-	};
-	E14E2B0B0C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: ICCF_URLEnclosingRange";
-		rLen = 0;
-		rLoc = 209;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2B0C0C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "ICeCoffEEParser.m: 10";
-		rLen = 0;
-		rLoc = 4946;
-		rType = 0;
-		vrLen = 2984;
-		vrLoc = 0;
-	};
-	E14E2B0D0C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
-		name = "ICeCoffEEParser.h: ICCF_URLEnclosingRange";
-		rLen = 0;
-		rLoc = 187;
-		rType = 0;
-		vrLen = 238;
-		vrLoc = 0;
-	};
-	E14E2B0E0C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
-		name = "ICeCoffEEParser.m: 11";
-		rLen = 0;
-		rLoc = 4946;
-		rType = 0;
-		vrLen = 2941;
-		vrLoc = 0;
-	};
-	E14E2B0F0C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: 71";
-		rLen = 0;
-		rLoc = 2529;
-		rType = 0;
-		vrLen = 2384;
-		vrLoc = 1144;
-	};
-	E14E2B100C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */;
-		name = "ICeCoffEEServices.m: 30";
-		rLen = 0;
-		rLoc = 898;
-		rType = 0;
-		vrLen = 3487;
-		vrLoc = 0;
-	};
-	E14E2B110C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2A1D0C28B65200AC18D0 /* TestLocalizations.m */;
-		name = "TestLocalizations.m: 33";
-		rLen = 0;
-		rLoc = 999;
-		rType = 0;
-		vrLen = 999;
-		vrLoc = 0;
-	};
-	E14E2B120C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2ADB0C2B798C00AC18D0 /* CFLocale.h */;
-		name = CFLocaleCopyAvailableLocaleIdentifiers;
-		rLen = 38;
-		rLoc = 1376;
-		rType = 0;
-		vrLen = 2838;
-		vrLoc = 0;
-	};
-	E14E2B130C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14E2AE10C2B798C00AC18D0 /* CFBundle.h */;
-		name = "CFBundle.h: 148";
-		rLen = 0;
-		rLoc = 5626;
-		rType = 0;
-		vrLen = 3201;
-		vrLoc = 4280;
-	};
-	E14E2B140C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
-		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
-		rLen = 0;
-		rLoc = 389;
-		rType = 0;
-		vrLen = 399;
-		vrLoc = 0;
-	};
-	E14E2B150C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: selectedString";
-		rLen = 0;
-		rLoc = 727;
-		rType = 0;
-		vrLen = 2609;
-		vrLoc = 0;
-	};
-	E14E2B160C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 265;
-		rType = 0;
-		vrLen = 1541;
-		vrLoc = 0;
-	};
-	E14E2B170C2B7F2400AC18D0 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
-		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
-		rLen = 64;
-		rLoc = 535;
-		rType = 0;
-		vrLen = 1131;
-		vrLoc = 0;
+			sepNavWindowFrame = "{{526, 80}, {772, 816}}";
+		};
 	};
 	E14E2B1C0C2CBF1500AC18D0 /* TestParser */ = {
@@ -3602,5 +1352,4 @@
 	E14E2B1E0C2CBF1500AC18D0 /* TestParser */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 2147483647;
 		activeArgIndices = (
 		);
@@ -3608,4 +1357,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 			"PBXLSLaunchAction-0" = {
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 322)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 373)
@@ -7014,4 +2341,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -7047,6 +2375,7 @@
 	E165AB3603E7A7FC00050002 /* ICeCoffEEAction.c */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {711, 3700}}";
-			sepNavSelRange = "{4226, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {691, 3498}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 1550}";
 			sepNavVisRect = "{{0, 1064}, {711, 464}}";
 			sepNavWindowFrame = "{{779, 160}, {750, 502}}";
@@ -7065,5 +2394,4 @@
 	E165AB3C03E7BCDE00050002 /* TextEdit */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 2147483647;
 		activeArgIndices = (
 		);
@@ -7071,4 +2399,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -7148,6 +2477,7 @@
 	E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {748, 704}}";
-			sepNavSelRange = "{177, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 704}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{149, 1345}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{902, 385}, {787, 643}}";
@@ -7180,9 +2510,185 @@
 	E182C8F603DE817F00050002 /* ICeCoffEEShared.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {686, 622}}";
-			sepNavSelRange = "{266, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {666, 623}}";
+			sepNavSelRange = "{590, 0}";
+			sepNavVisRange = "{0, 2212}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
 			sepNavWindowFrame = "{{882, 66}, {725, 659}}";
 		};
+	};
+	E1887EC50C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = ICCF_URLEnclosingRange;
+		rLen = 22;
+		rLoc = 8551;
+		rType = 0;
+		vrLen = 2918;
+		vrLoc = 6574;
+	};
+	E1887EC60C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
+		name = "TestParser.m: 66";
+		rLen = 0;
+		rLoc = 2261;
+		rType = 0;
+		vrLen = 2391;
+		vrLoc = 256;
+	};
+	E1887EC70C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
+		name = ICStop;
+		rLen = 6;
+		rLoc = 2630;
+		rType = 0;
+		vrLen = 2643;
+		vrLoc = 194;
+	};
+	E1887EC80C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */;
+		name = ICCF_MAX_URL_LEN;
+		rLen = 16;
+		rLoc = 323;
+		rType = 0;
+		vrLen = 1051;
+		vrLoc = 0;
+	};
+	E1887EC90C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
+		name = "ICeCoffEEParser.h: 25";
+		rLen = 0;
+		rLoc = 645;
+		rType = 0;
+		vrLen = 742;
+		vrLoc = 0;
+	};
+	E1887ECA0C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1887ECB0C6F975A00F6CE00 /* NSArray.h */;
+		name = Joined;
+		rLen = 6;
+		rLoc = 580;
+		rType = 0;
+		vrLen = 2647;
+		vrLoc = 0;
+	};
+	E1887ECB0C6F975A00F6CE00 /* NSArray.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSArray.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		sourceTree = "<absolute>";
+	};
+	E1887ECC0C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1887ECD0C6F975A00F6CE00 /* NSString.h */;
+		name = "(null): 11";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E1887ECD0C6F975A00F6CE00 /* NSString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		sourceTree = "<absolute>";
+	};
+	E1887ECE0C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */;
+		name = "ICeCoffEEServices.m: 30";
+		rLen = 0;
+		rLoc = 898;
+		rType = 0;
+		vrLen = 3487;
+		vrLoc = 0;
+	};
+	E1887ECF0C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1887ED00C6F975A00F6CE00 /* TestLocalizations.m */;
+		name = "(null): 33";
+		rLen = 0;
+		rLoc = 999;
+		rType = 0;
+		vrLen = 999;
+		vrLoc = 0;
+	};
+	E1887ED00C6F975A00F6CE00 /* TestLocalizations.m */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.objc;
+		name = TestLocalizations.m;
+		path = /Users/nicholas/Documents/Development/ICeCoffEE/TestLocalizations.m;
+		sourceTree = "<absolute>";
+	};
+	E1887ED10C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1887ED20C6F975A00F6CE00 /* CFLocale.h */;
+		name = CFLocaleCopyAvailableLocaleIdentifiers;
+		rLen = 38;
+		rLoc = 1376;
+		rType = 0;
+		vrLen = 2838;
+		vrLoc = 0;
+	};
+	E1887ED20C6F975A00F6CE00 /* CFLocale.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFLocale.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFLocale.h;
+		sourceTree = "<absolute>";
+	};
+	E1887ED30C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1887ED40C6F975A00F6CE00 /* CFBundle.h */;
+		name = "(null): 148";
+		rLen = 0;
+		rLoc = 5626;
+		rType = 0;
+		vrLen = 3201;
+		vrLoc = 4280;
+	};
+	E1887ED40C6F975A00F6CE00 /* CFBundle.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFBundle.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBundle.h;
+		sourceTree = "<absolute>";
+	};
+	E1887ED50C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
+	E1887ED60C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: selectedString";
+		rLen = 0;
+		rLoc = 727;
+		rType = 0;
+		vrLen = 2609;
+		vrLoc = 0;
+	};
+	E1887ED70C6F975A00F6CE00 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 265;
+		rType = 0;
+		vrLen = 1541;
+		vrLoc = 0;
 	};
 	E191FC9C0831B8FB003B09BC /* ICeCoffEEServices.h */ = {
@@ -7202,4 +2708,185 @@
 		};
 	};
+	E19928B30D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2B330C2CBFB200AC18D0 /* TestParser.m */;
+		name = "TestParser.m: 66";
+		rLen = 0;
+		rLoc = 2261;
+		rType = 0;
+		vrLen = 2391;
+		vrLoc = 256;
+	};
+	E19928B40D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
+		name = "ICeCoffEE.m: 230";
+		rLen = 0;
+		rLoc = 9106;
+		rType = 0;
+		vrLen = 2918;
+		vrLoc = 6574;
+	};
+	E19928B50D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */;
+		name = ICStop;
+		rLen = 6;
+		rLoc = 2630;
+		rType = 0;
+		vrLen = 2643;
+		vrLoc = 194;
+	};
+	E19928B60D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E169DBA703E4F6A400050002 /* ICeCoffEEConfig.h */;
+		name = ICCF_MAX_URL_LEN;
+		rLen = 16;
+		rLoc = 323;
+		rType = 0;
+		vrLen = 1051;
+		vrLoc = 0;
+	};
+	E19928B70D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E14E2AB30C2B774800AC18D0 /* ICeCoffEEParser.h */;
+		name = "ICeCoffEEParser.h: 25";
+		rLen = 0;
+		rLoc = 645;
+		rType = 0;
+		vrLen = 742;
+		vrLoc = 0;
+	};
+	E19928B80D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E19928B90D0A67CC00000901 /* NSArray.h */;
+		name = Joined;
+		rLen = 6;
+		rLoc = 580;
+		rType = 0;
+		vrLen = 2647;
+		vrLoc = 0;
+	};
+	E19928B90D0A67CC00000901 /* NSArray.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSArray.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		sourceTree = "<absolute>";
+	};
+	E19928BA0D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E19928BB0D0A67CC00000901 /* NSString.h */;
+		name = "(null): 11";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 2544;
+		vrLoc = 0;
+	};
+	E19928BB0D0A67CC00000901 /* NSString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
+		sourceTree = "<absolute>";
+	};
+	E19928BC0D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */;
+		name = "ICeCoffEEServices.m: 30";
+		rLen = 0;
+		rLoc = 898;
+		rType = 0;
+		vrLen = 3487;
+		vrLoc = 0;
+	};
+	E19928BD0D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E19928BE0D0A67CC00000901 /* TestLocalizations.m */;
+		name = "(null): 33";
+		rLen = 0;
+		rLoc = 999;
+		rType = 0;
+		vrLen = 999;
+		vrLoc = 0;
+	};
+	E19928BE0D0A67CC00000901 /* TestLocalizations.m */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.objc;
+		name = TestLocalizations.m;
+		path = /Users/nicholas/Documents/Development/ICeCoffEE/TestLocalizations.m;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {838, 895}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRange = "{0, 999}";
+			sepNavWindowFrame = "{{15, 242}, {897, 931}}";
+		};
+	};
+	E19928BF0D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E19928C00D0A67CC00000901 /* CFLocale.h */;
+		name = CFLocaleCopyAvailableLocaleIdentifiers;
+		rLen = 38;
+		rLoc = 1376;
+		rType = 0;
+		vrLen = 2838;
+		vrLoc = 0;
+	};
+	E19928C00D0A67CC00000901 /* CFLocale.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFLocale.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFLocale.h;
+		sourceTree = "<absolute>";
+	};
+	E19928C10D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E19928C20D0A67CC00000901 /* CFBundle.h */;
+		name = "(null): 148";
+		rLen = 0;
+		rLoc = 5626;
+		rType = 0;
+		vrLen = 3201;
+		vrLoc = 4280;
+	};
+	E19928C20D0A67CC00000901 /* CFBundle.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = CFBundle.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFBundle.h;
+		sourceTree = "<absolute>";
+	};
+	E19928C30D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
+		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 389;
+		rType = 0;
+		vrLen = 399;
+		vrLoc = 0;
+	};
+	E19928C40D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
+		name = "ICeCoffEEWebKit.m: selectedString";
+		rLen = 0;
+		rLoc = 727;
+		rType = 0;
+		vrLen = 2609;
+		vrLoc = 0;
+	};
+	E19928C50D0A67CC00000901 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 265;
+		rType = 0;
+		vrLen = 1540;
+		vrLoc = 0;
+	};
 	E19EB4FA03DD35A700050002 /* UICookieMonster.m */ = {
 		uiCtxt = {
@@ -7255,5 +2942,4 @@
 	E1ABAEE00812F4B2007C5427 /* ICFindFilesToRemove */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 2147483647;
 		activeArgIndices = (
 		);
@@ -7261,4 +2947,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -7286,5 +2973,4 @@
 	E1ABE98B040D48E700050002 /* Safari */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 2147483647;
 		activeArgIndices = (
 		);
@@ -7292,4 +2978,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -7354,5 +3041,5 @@
 			sepNavSelRange = "{727, 0}";
 			sepNavVisRect = "{{0, 0}, {828, 868}}";
-			sepNavWindowFrame = "{{834, 90}, {867, 906}}";
+			sepNavWindowFrame = "{{128, 118}, {867, 906}}";
 		};
 	};
